@font-face {
	font-family: 'icomoon';
	src:url('/assets/fonts/Lm_fonts/fonts/icomoon.eot?y882j0');
	src:url('/assets/fonts/Lm_fonts/fonts/icomoon.eot?#iefixy882j0') format('embedded-opentype'),
		url('/assets/fonts/Lm_fonts/fonts/icomoon.woff?y882j0') format('woff'),
		url('/assets/fonts/Lm_fonts/fonts/icomoon.ttf?y882j0') format('truetype'),
		url('/assets/fonts/Lm_fonts/fonts/icomoon.svg?y882j0#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

i {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	/*Ómar breytti
	 line-height: 1;
	 */

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ifont-LM_logo:before {
    content: "\e613";
}
.ifont-LM_logo_texti:before {
    content: "\e614";
}
.ifont-pencil:before {
	content: "\e601";
}
.ifont-pencil2:before {
	content: "\e602";
}
.ifont-image:before {
	content: "\e603";
}
.ifont-camera:before {
	content: "\e604";
}
.ifont-library:before {
	content: "\e605";
}
.ifont-mobile:before {
	content: "\e606";
}
.ifont-tablet:before {
	content: "\e607";
}
.ifont-lock:before {
	content: "\e608";
}
.ifont-unlocked:before {
	content: "\e609";
}
.ifont-meter:before {
	content: "\e60a";
}
.ifont-smiley:before {
	content: "\e60b";
}
.ifont-sad:before {
	content: "\e60c";
}
.ifont-confused:before {
	content: "\e60d";
}
.ifont-facebook:before {
	content: "\e60e";
}
.ifont-pinterest:before {
	content: "\e60f";
}
.ifont-file-pdf:before {
	content: "\e610";
}
.ifont-file-word:before {
	content: "\e611";
}
.ifont-file-excel:before {
	content: "\e612";
}
.ifont-qrcode:before {
	content: "\f029";
}
.ifont-print:before {
	content: "\f031";
}
.ifont-check:before {
	content: "\f04f";
}
.ifont-info_sign:before {
	content: "\f05f";
}
.ifont-ga_slider:before {
	content: "\f18f";
}
.ifont-ga_point:before {
	content: "\f192";
}
.ifont-ga_line:before {
	content: "\f194";
}
.ifont-ga_polygon:before {
	content: "\f195";
}
.ifont-ga_text:before {
	content: "\f196";
}
.ifont-ga_edit:before {
	content: "\f19a";
}
.ifont-ga_delete:before {
	content: "\f19e";
}
.ifont-glass:before {
	content: "\f000";
}
.ifont-music:before {
	content: "\f001";
}
.ifont-search:before {
	content: "\f002";
}
.ifont-envelope-o:before {
	content: "\f003";
}
.ifont-heart:before {
	content: "\f004";
}
.ifont-star:before {
	content: "\f005";
}
.ifont-star-o:before {
	content: "\f006";
}
.ifont-user:before {
	content: "\f007";
}
.ifont-th:before {
	content: "\f00a";
}
.ifont-th-list:before {
	content: "\f00b";
}
.ifont-check2:before {
	content: "\f00c";
}
.ifont-times:before {
	content: "\f00d";
}
.ifont-search-plus:before {
	content: "\f00e";
}
.ifont-search-minus:before {
	content: "\f010";
}
.ifont-power-off:before {
	content: "\f011";
}
.ifont-signal:before {
	content: "\f012";
}
.ifont-gear:before {
	content: "\f013";
}
.ifont-trash-o:before {
	content: "\f014";
}
.ifont-home:before {
	content: "\f015";
}
.ifont-file-o:before {
	content: "\f016";
}
.ifont-clock-o:before {
	content: "\f017";
}
.ifont-road:before {
	content: "\f018";
}
.ifont-arrow-circle-o-down:before {
	content: "\f01a";
}
.ifont-arrow-circle-o-up:before {
	content: "\f01b";
}
.ifont-play-circle-o:before {
	content: "\f01d";
}
.ifont-rotate-right:before {
	content: "\f01e";
}
.ifont-refresh:before {
	content: "\f021";
}
.ifont-list-alt:before {
	content: "\f022";
}
.ifont-lock2:before {
	content: "\f023";
}
.ifont-flag:before {
	content: "\f024";
}
.ifont-headphones:before {
	content: "\f025";
}
.ifont-volume-off:before {
	content: "\f026";
}
.ifont-volume-down:before {
	content: "\f027";
}
.ifont-volume-up:before {
	content: "\f028";
}
.ifont-barcode:before {
	content: "\f02a";
}
.ifont-tag:before {
	content: "\f02b";
}
.ifont-tags:before {
	content: "\f02c";
}
.ifont-book:before {
	content: "\f02d";
}
.ifont-bookmark:before {
	content: "\f02e";
}
.ifont-print2:before {
	content: "\f02f";
}
.ifont-camera2:before {
	content: "\f030";
}
.ifont-align-left:before {
	content: "\f036";
}
.ifont-align-center:before {
	content: "\f037";
}
.ifont-align-right:before {
	content: "\f038";
}
.ifont-align-justify:before {
	content: "\f039";
}
.ifont-list:before {
	content: "\f03a";
}
.ifont-dedent:before {
	content: "\f03b";
}
.ifont-video-camera:before {
	content: "\f03d";
}
.ifont-photo:before {
	content: "\f03e";
}
.ifont-pencil3:before {
	content: "\f040";
}
.ifont-map-marker:before {
	content: "\f041";
}
.ifont-adjust:before {
	content: "\f042";
}
.ifont-tint:before {
	content: "\f043";
}
.ifont-edit:before {
	content: "\f044";
}
.ifont-share-square-o:before {
	content: "\f045";
}
.ifont-check-square-o:before {
	content: "\f046";
}
.ifont-arrows:before {
	content: "\f047";
}
.ifont-step-backward:before {
	content: "\f048";
}
.ifont-fast-backward:before {
	content: "\f049";
}
.ifont-backward:before {
	content: "\f04a";
}
.ifont-play:before {
	content: "\f04b";
}
.ifont-pause:before {
	content: "\f04c";
}
.ifont-stop:before {
	content: "\f04d";
}
.ifont-forward:before {
	content: "\f04e";
}
.ifont-fast-forward:before {
	content: "\f050";
}
.ifont-eject:before {
	content: "\f052";
}
.ifont-chevron-left:before {
	content: "\f053";
}
.ifont-chevron-right:before {
	content: "\f054";
}
.ifont-plus-circle:before {
	content: "\f055";
}
.ifont-minus-circle:before {
	content: "\f056";
}
.ifont-times-circle:before {
	content: "\f057";
}
.ifont-check-circle:before {
	content: "\f058";
}
.ifont-question-circle:before {
	content: "\f059";
}
.ifont-info-circle:before {
	content: "\f05a";
}
.ifont-crosshairs:before {
	content: "\f05b";
}
.ifont-times-circle-o:before {
	content: "\f05c";
}
.ifont-check-circle-o:before {
	content: "\f05d";
}
.ifont-ban:before {
	content: "\f05e";
}
.ifont-arrow-left:before {
	content: "\f060";
}
.ifont-arrow-right:before {
	content: "\f061";
}
.ifont-arrow-up:before {
	content: "\f062";
}
.ifont-arrow-down:before {
	content: "\f063";
}
.ifont-mail-forward:before {
	content: "\f064";
}
.ifont-plus:before {
	content: "\f067";
}
.ifont-minus:before {
	content: "\f068";
}
.ifont-asterisk:before {
	content: "\f069";
}
.ifont-exclamation-circle:before {
	content: "\f06a";
}
.ifont-gift:before {
	content: "\f06b";
}
.ifont-leaf:before {
	content: "\f06c";
}
.ifont-fire:before {
	content: "\f06d";
}
.ifont-eye:before {
	content: "\f06e";
}
.ifont-warning:before {
	content: "\f071";
}
.ifont-plane:before {
	content: "\f072";
}
.ifont-calendar:before {
	content: "\f073";
}
.ifont-random:before {
	content: "\f074";
}
.ifont-comment:before {
	content: "\f075";
}
.ifont-chevron-up:before {
	content: "\f077";
}
.ifont-chevron-down:before {
	content: "\f078";
}
.ifont-shopping-cart:before {
	content: "\f07a";
}
.ifont-folder:before {
	content: "\f07b";
}
.ifont-folder-open:before {
	content: "\f07c";
}
.ifont-arrows-v:before {
	content: "\f07d";
}
.ifont-arrows-h:before {
	content: "\f07e";
}
.ifont-bar-chart-o:before {
	content: "\f080";
}
.ifont-twitter-square:before {
	content: "\f081";
}
.ifont-facebook-square:before {
	content: "\f082";
}
.ifont-camera-retro:before {
	content: "\f083";
}
.ifont-key:before {
	content: "\f084";
}
.ifont-gears:before {
	content: "\f085";
}
.ifont-comments:before {
	content: "\f086";
}
.ifont-thumbs-o-up:before {
	content: "\f087";
}
.ifont-thumbs-o-down:before {
	content: "\f088";
}
.ifont-star-half:before {
	content: "\f089";
}
.ifont-heart-o:before {
	content: "\f08a";
}
.ifont-sign-out:before {
	content: "\f08b";
}
.ifont-thumb-tack:before {
	content: "\f08d";
}
.ifont-sign-in:before {
	content: "\f090";
}
.ifont-trophy:before {
	content: "\f091";
}
.ifont-github-square:before {
	content: "\f092";
}
.ifont-lemon-o:before {
	content: "\f094";
}
.ifont-phone:before {
	content: "\f095";
}
.ifont-square-o:before {
	content: "\f096";
}
.ifont-bookmark-o:before {
	content: "\f097";
}
.ifont-phone-square:before {
	content: "\f098";
}
.ifont-twitter:before {
	content: "\f099";
}
.ifont-facebook2:before {
	content: "\f09a";
}
.ifont-unlock:before {
	content: "\f09c";
}
.ifont-credit-card:before {
	content: "\f09d";
}
.ifont-rss:before {
	content: "\f09e";
}
.ifont-hdd-o:before {
	content: "\f0a0";
}
.ifont-bullhorn:before {
	content: "\f0a1";
}
.ifont-bell-o:before {
	content: "\f0a2";
}
.ifont-hand-o-right:before {
	content: "\f0a4";
}
.ifont-hand-o-left:before {
	content: "\f0a5";
}
.ifont-hand-o-up:before {
	content: "\f0a6";
}
.ifont-hand-o-down:before {
	content: "\f0a7";
}
.ifont-arrow-circle-left:before {
	content: "\f0a8";
}
.ifont-arrow-circle-right:before {
	content: "\f0a9";
}
.ifont-arrow-circle-up:before {
	content: "\f0aa";
}
.ifont-arrow-circle-down:before {
	content: "\f0ab";
}
.ifont-globe:before {
	content: "\f0ac";
}
.ifont-wrench:before {
	content: "\f0ad";
}
.ifont-tasks:before {
	content: "\f0ae";
}
.ifont-filter:before {
	content: "\f0b0";
}
.ifont-briefcase:before {
	content: "\f0b1";
}
.ifont-arrows-alt:before {
	content: "\f0b2";
}
.ifont-group:before {
	content: "\f0c0";
}
.ifont-chain:before {
	content: "\f0c1";
}
.ifont-cloud:before {
	content: "\f0c2";
}
.ifont-cut:before {
	content: "\f0c4";
}
.ifont-copy:before {
	content: "\f0c5";
}
.ifont-paperclip:before {
	content: "\f0c6";
}
.ifont-save:before {
	content: "\f0c7";
}
.ifont-navicon:before {
	content: "\f0c9";
}
.ifont-list-ul:before {
	content: "\f0ca";
}
.ifont-list-ol:before {
	content: "\f0cb";
}
.ifont-underline:before {
	content: "\f0cd";
}
.ifont-table:before {
	content: "\f0ce";
}
.ifont-magic:before {
	content: "\f0d0";
}
.ifont-truck:before {
	content: "\f0d1";
}
.ifont-pinterest2:before {
	content: "\f0d2";
}
.ifont-pinterest-square:before {
	content: "\f0d3";
}
.ifont-google-plus-square:before {
	content: "\f0d4";
}
.ifont-google-plus:before {
	content: "\f0d5";
}
.ifont-money:before {
	content: "\f0d6";
}
.ifont-caret-left:before {
	content: "\f0d9";
}
.ifont-caret-right:before {
	content: "\f0da";
}
.ifont-columns:before {
	content: "\f0db";
}
.ifont-unsorted:before {
	content: "\f0dc";
}
.ifont-sort-down:before {
	content: "\f0dd";
}
.ifont-sort-up:before {
	content: "\f0de";
}
.ifont-envelope:before {
	content: "\f0e0";
}
.ifont-rotate-left:before {
	content: "\f0e2";
}
.ifont-legal:before {
	content: "\f0e3";
}
.ifont-dashboard:before {
	content: "\f0e4";
}
.ifont-comment-o:before {
	content: "\f0e5";
}
.ifont-comments-o:before {
	content: "\f0e6";
}
.ifont-flash:before {
	content: "\f0e7";
}
.ifont-sitemap:before {
	content: "\f0e8";
}
.ifont-umbrella:before {
	content: "\f0e9";
}
.ifont-paste:before {
	content: "\f0ea";
}
.ifont-lightbulb-o:before {
	content: "\f0eb";
}
.ifont-cloud-download:before {
	content: "\f0ed";
}
.ifont-cloud-upload:before {
	content: "\f0ee";
}
.ifont-user-md:before {
	content: "\f0f0";
}
.ifont-stethoscope:before {
	content: "\f0f1";
}
.ifont-suitcase:before {
	content: "\f0f2";
}
.ifont-bell:before {
	content: "\f0f3";
}
.ifont-coffee:before {
	content: "\f0f4";
}
.ifont-cutlery:before {
	content: "\f0f5";
}
.ifont-file-text-o:before {
	content: "\f0f6";
}
.ifont-building-o:before {
	content: "\f0f7";
}
.ifont-hospital-o:before {
	content: "\f0f8";
}
.ifont-ambulance:before {
	content: "\f0f9";
}
.ifont-medkit:before {
	content: "\f0fa";
}
.ifont-fighter-jet:before {
	content: "\f0fb";
}
.ifont-beer:before {
	content: "\f0fc";
}
.ifont-h-square:before {
	content: "\f0fd";
}
.ifont-plus-square:before {
	content: "\f0fe";
}
.ifont-angle-double-left:before {
	content: "\f100";
}
.ifont-angle-double-right:before {
	content: "\f101";
}
.ifont-angle-double-up:before {
	content: "\f102";
}
.ifont-angle-double-down:before {
	content: "\f103";
}
.ifont-angle-left:before {
	content: "\f104";
}
.ifont-angle-right:before {
	content: "\f105";
}
.ifont-angle-up:before {
	content: "\f106";
}
.ifont-angle-down:before {
	content: "\f107";
}
.ifont-desktop:before {
	content: "\f108";
}
.ifont-laptop:before {
	content: "\f109";
}
.ifont-tablet2:before {
	content: "\f10a";
}
.ifont-mobile-phone:before {
	content: "\f10b";
}
.ifont-circle-o:before {
	content: "\f10c";
}
.ifont-quote-left:before {
	content: "\f10d";
}
.ifont-quote-right:before {
	content: "\f10e";
}
.ifont-spinner:before {
	content: "\f110";
}
.ifont-circle:before {
	content: "\f111";
}
.ifont-mail-reply:before {
	content: "\f112";
}
.ifont-folder-o:before {
	content: "\f114";
}
.ifont-folder-open-o:before {
	content: "\f115";
}
.ifont-smile-o:before {
	content: "\f118";
}
.ifont-frown-o:before {
	content: "\f119";
}
.ifont-meh-o:before {
	content: "\f11a";
}
.ifont-gamepad:before {
	content: "\f11b";
}
.ifont-keyboard-o:before {
	content: "\f11c";
}
.ifont-flag-o:before {
	content: "\f11d";
}
.ifont-flag-checkered:before {
	content: "\f11e";
}
.ifont-mail-reply-all:before {
	content: "\f122";
}
.ifont-star-half-empty:before {
	content: "\f123";
}
.ifont-location-arrow:before {
	content: "\f124";
}
.ifont-crop:before {
	content: "\f125";
}
.ifont-code-fork:before {
	content: "\f126";
}
.ifont-unlink:before {
	content: "\f127";
}
.ifont-question:before {
	content: "\f128";
}
.ifont-info:before {
	content: "\f129";
}
.ifont-exclamation:before {
	content: "\f12a";
}
.ifont-superscript:before {
	content: "\f12b";
}
.ifont-eraser:before {
	content: "\f12d";
}
.ifont-puzzle-piece:before {
	content: "\f12e";
}
.ifont-microphone:before {
	content: "\f130";
}
.ifont-microphone-slash:before {
	content: "\f131";
}
.ifont-shield:before {
	content: "\f132";
}
.ifont-calendar-o:before {
	content: "\f133";
}
.ifont-fire-extinguisher:before {
	content: "\f134";
}
.ifont-rocket:before {
	content: "\f135";
}
.ifont-maxcdn:before {
	content: "\f136";
}
.ifont-chevron-circle-left:before {
	content: "\f137";
}
.ifont-chevron-circle-right:before {
	content: "\f138";
}
.ifont-chevron-circle-up:before {
	content: "\f139";
}
.ifont-chevron-circle-down:before {
	content: "\f13a";
}
.ifont-html5:before {
	content: "\f13b";
}
.ifont-css3:before {
	content: "\f13c";
}
.ifont-anchor:before {
	content: "\f13d";
}
.ifont-unlock-alt:before {
	content: "\f13e";
}
.ifont-ellipsis-v:before {
	content: "\f142";
}
.ifont-rss-square:before {
	content: "\f143";
}
.ifont-play-circle:before {
	content: "\f144";
}
.ifont-minus-square:before {
	content: "\f146";
}
.ifont-minus-square-o:before {
	content: "\f147";
}
.ifont-level-up:before {
	content: "\f148";
}
.ifont-level-down:before {
	content: "\f149";
}
.ifont-check-square:before {
	content: "\f14a";
}
.ifont-pencil-square:before {
	content: "\f14b";
}
.ifont-external-link-square:before {
	content: "\f14c";
}
.ifont-share-square:before {
	content: "\f14d";
}
.ifont-compass:before {
	content: "\f14e";
}
.ifont-toggle-down:before {
	content: "\f150";
}
.ifont-toggle-up:before {
	content: "\f151";
}
.ifont-toggle-right:before {
	content: "\f152";
}
.ifont-dollar:before {
	content: "\f155";
}
.ifont-file:before {
	content: "\f15b";
}
.ifont-file-text:before {
	content: "\f15c";
}
.ifont-sort-alpha-asc:before {
	content: "\f15d";
}
.ifont-sort-alpha-desc:before {
	content: "\f15e";
}
.ifont-sort-amount-asc:before {
	content: "\f160";
}
.ifont-sort-amount-desc:before {
	content: "\f161";
}
.ifont-sort-numeric-asc:before {
	content: "\f162";
}
.ifont-sort-numeric-desc:before {
	content: "\f163";
}
.ifont-thumbs-up:before {
	content: "\f164";
}
.ifont-thumbs-down:before {
	content: "\f165";
}
.ifont-youtube-square:before {
	content: "\f166";
}
.ifont-youtube-play:before {
	content: "\f16a";
}
.ifont-dropbox:before {
	content: "\f16b";
}
.ifont-instagram:before {
	content: "\f16d";
}
.ifont-bitbucket:before {
	content: "\f171";
}
.ifont-bitbucket-square:before {
	content: "\f172";
}
.ifont-tumblr-square:before {
	content: "\f174";
}
.ifont-long-arrow-down:before {
	content: "\f175";
}
.ifont-long-arrow-up:before {
	content: "\f176";
}
.ifont-long-arrow-left:before {
	content: "\f177";
}
.ifont-long-arrow-right:before {
	content: "\f178";
}
.ifont-apple:before {
	content: "\f179";
}
.ifont-windows:before {
	content: "\f17a";
}
.ifont-android:before {
	content: "\f17b";
}
.ifont-linux:before {
	content: "\f17c";
}
.ifont-dribbble:before {
	content: "\f17d";
}
.ifont-skype:before {
	content: "\f17e";
}
.ifont-foursquare:before {
	content: "\f180";
}
.ifont-trello:before {
	content: "\f181";
}
.ifont-female:before {
	content: "\f182";
}
.ifont-male:before {
	content: "\f183";
}
.ifont-gittip:before {
	content: "\f184";
}
.ifont-sun-o:before {
	content: "\f185";
}
.ifont-moon-o:before {
	content: "\f186";
}
.ifont-archive:before {
	content: "\f187";
}
.ifont-bug:before {
	content: "\f188";
}
.ifont-pagelines:before {
	content: "\f18c";
}
.ifont-arrow-circle-o-right:before {
	content: "\f18e";
}
.ifont-toggle-left:before {
	content: "\f191";
}
.ifont-wheelchair:before {
	content: "\f193";
}
.ifont-space-shuttle:before {
	content: "\f197";
}
.ifont-slack:before {
	content: "\f198";
}
.ifont-envelope-square:before {
	content: "\f199";
}
.ifont-openid:before {
	content: "\f19b";
}
.ifont-institution:before {
	content: "\f19c";
}
.ifont-mortar-board:before {
	content: "\f19d";
}
.ifont-google:before {
	content: "\f1a0";
}
.ifont-pied-piper-alt:before {
	content: "\f1a8";
}
.ifont-fax:before {
	content: "\f1ac";
}
.ifont-building:before {
	content: "\f1ad";
}
.ifont-child:before {
	content: "\f1ae";
}
.ifont-paw:before {
	content: "\f1b0";
}
.ifont-spoon:before {
	content: "\f1b1";
}
.ifont-automobile:before {
	content: "\f1b9";
}
.ifont-cab:before {
	content: "\f1ba";
}
.ifont-tree:before {
	content: "\f1bb";
}
.ifont-spotify:before {
	content: "\f1bc";
}
.ifont-deviantart:before {
	content: "\f1bd";
}
.ifont-soundcloud:before {
	content: "\f1be";
}
.ifont-database:before {
	content: "\f1c0";
}
.ifont-file-pdf-o:before {
	content: "\f1c1";
}
.ifont-file-word-o:before {
	content: "\f1c2";
}
.ifont-file-excel-o:before {
	content: "\f1c3";
}
.ifont-file-powerpoint-o:before {
	content: "\f1c4";
}
.ifont-file-photo-o:before {
	content: "\f1c5";
}
.ifont-file-zip-o:before {
	content: "\f1c6";
}
.ifont-file-sound-o:before {
	content: "\f1c7";
}
.ifont-file-movie-o:before {
	content: "\f1c8";
}
.ifont-file-code-o:before {
	content: "\f1c9";
}
.ifont-send:before {
	content: "\f1d8";
}
.ifont-send-o:before {
	content: "\f1d9";
}
.ifont-history:before {
	content: "\f1da";
}
.ifont-sliders:before {
	content: "\f1de";
}
.ifont-ruler:before {
	content: "\e600";
}
.ifont-1-5x {
    font-size: 1.5em !important;
}
.ifont-2x {
    font-size: 2em !important;
}
.ifont-2x.ifont-border {
    border-width: 2px;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
}
.ifont-3x {
    font-size: 3em !important;
}
.ifont-3x.ifont-border {
    border-width: 3px;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.ifont-4x {
    font-size: 4em !important;
}
.ifont-4x.icon-border {
    border-width: 4px;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}
.ifont-5x {
    font-size: 5em !important;
}
.ifont-5x.icon-border {
    border-width: 5px !important;
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    border-radius: 7px !important;
}
.ifont-dark {
    color: #333333 !important;
}
.ifont-muted {
    color: #eeeeee !important;
}
.ifont-light {
    color: #ffffff !important;
}
.ifont-dark {
    color: #333333 !important;
}
/* Icon rotations and mirroring */
.ifont-rotate-90:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.ifont-rotate-180:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
.ifont-rotate-270:before {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.ifont-flip-horizontal:before {
    -webkit-transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.ifont-flip-vertical:before {
    -webkit-transform: scale(1, -1);
    -moz-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1);
}
/* ensure rotation occurs inside anchor tags */
a .ifont-rotate-90:before,
a .ifont-rotate-180:before,
a .ifont-rotate-270:before,
a .ifont-flip-horizontal:before,
a .ifont-flip-vertical:before {
    display: inline-block;
}
a i{
    text-decoration: none;
}
